/*
Yes this layout was inspired by lightbox v2.0's page, the reason being, the layout works really well for a doc 
*/

.page-body {
margin: 0 auto 0 auto;	
width: 600px;
padding: 30px 0 20px 0;
text-align: left;
}

.page-footer {
margin: 0 10% 0 315px;	
width: 600px;
padding: 0 0 50px 0;
text-align: left;
}

.page-body ul, .page-body ol { 
color: #ffffff;
margin: 10px 0 30px 25px; 
}

.page-body ul li, 
.page-body ol li { 
padding: 0; 
margin: 0 0 5px 0; 
color: #cccccc;
line-height: 140%;
font-size: 100%;		
}

.page-footer p {
margin: 0;
}

.page-footer {
padding: 20px;
}

.page-title h1 span {
text-align: left;
font-weight: normal;
font-size: 100%;
color: #ffffff;
margin: 5px 0 15px 0;
}


.notice {
border: 3px solid #ffffbe;
padding: 10px;
color: #ffffff;
background-color: #09f;
margin: 0 0 20px 0;
}

.notice p, 
.notice p a, 
li a {
color: #ffffff;
text-decoration: none;
}

a.page-options {
color: #000000; 
text-decoration: none; 
display:inline-table;
text-align: center; 
padding: 5px 5px 5px 5px; 
margin: 2px 2px 2px 2px;
background-color:#D7E2DA;
line-height: 145px;
}

a.page-options:hover, 
a.page-options:focus {
color: #fff; 
background-color:#381302;
}		

.hidden {
display : none;
}
